/* GENERAL CSS */
#promolp.flu .fs-hlevel48 {font-size: 48px; line-height: 48px;}
#promolp.flu .fs-hlevel40 {font-size: 40px; line-height: 42px;}
#promolp.flu .fs-hlevel32 {font-size: 32px; line-height: 36px;}
#promolp.flu .fs-hlevel24 {font-size: 24px; line-height: 28px;}
#promolp.flu .margin36-bottom {margin-bottom: 36px;}


/* TABS */
#promolp.flu #tabs {border-top: 0;}
#promolp.flu .accordion-block {padding: 70px 50px;}
#designer-frames .tabSubnav li {display: inline; padding-right: 40px;}

/*---------- SUBNAV ----------*/
#promolp.flu #tabs ul.subnav {border: 0; border-bottom: 2px; border-style: solid; border-color: #ccc;}
#promolp.flu #tabs ul.subnav li {display: inline-block;  font-size: 14px; font-weight: 700; margin: 0; padding: 12px 16px; position: relative; top: 2px;}
#promolp.flu #tabs ul.subnav li a {color: #000; display: block; padding: 6px;}
#promolp.flu #tabs ul.subnav li.active {background: url('/bizcontent/general/subnav-selected.png') repeat-x bottom left; position: relative; top: 2px;}
#promolp.flu #tabs ul.subnav li a:hover {text-decoration: none; color: #cc0000;}

#promolp.flu .quote-section {text-align: center; padding: 50px 170px 70px 170px;}
#promolp.flu .disclaimers {padding: 60px 90px;}
@media screen and (max-width: 940px) {

}
@media screen and (max-width: 940px) {
  #promolp.flu .inner-padding {padding: 0 12px 0 36px;}

}

@media screen and (max-width: 640px) {
  #promolp.flu  #tabs nav {overflow: auto; white-space: nowrap; min-height: 56px; overflow-y: hidden;}
  #promolp.flu .panel-container {padding: 10px;}
}

@media screen and (max-width: 320px) {
  #promolp.flu #tabs ul.subnav {width: fit-content;}
}




/* TABS */
#promolp.flu #tabs1 {border-top: 0;}
#promolp.flu .accordion-block {padding: 70px 50px;}
#designer-frames .tabSubnav li {display: inline; padding-right: 40px;}

/*---------- SUBNAV ----------*/
#promolp.flu #tabs1 ul.subnav {border: 0; border-bottom: 2px; border-style: solid; border-color: #ccc;}
#promolp.flu #tabs1 ul.subnav li {display: inline-block;  font-size: 14px; font-weight: 700; margin: 0; padding: 12px 16px; position: relative; top: 2px;}
#promolp.flu #tabs1 ul.subnav li a {color: #000; display: block; padding: 6px;}
#promolp.flu #tabs1 ul.subnav li.active {background: url('../../../../bizcontent/general/subnav-selected.png') repeat-x bottom left; position: relative; top: 2px;}
#promolp.flu #tabs1 ul.subnav li a:hover {text-decoration: none; color: #cc0000;}

#promolp.flu .quote-section {text-align: center; padding: 50px 170px 70px 170px;}
#promolp.flu .disclaimers {padding: 60px 90px;}
@media screen and (max-width: 940px) {

}
@media screen and (max-width: 940px) {
  #promolp.flu .inner-padding {padding: 0 12px 0 36px;}

}

@media screen and (max-width: 640px) {
  #promolp.flu  #tabs1 nav {overflow: auto; white-space: nowrap; min-height: 56px; overflow-y: hidden;}
  #promolp.flu .panel-container {padding: 10px;}
}

@media screen and (max-width: 320px) {
  #promolp.flu #tabs1 ul.subnav {width: fit-content;}
}



/* TABS */
#promolp.flu #tabs2 {border-top: 0;}
#promolp.flu .accordion-block {padding: 70px 50px;}
#designer-frames .tabSubnav li {display: inline; padding-right: 40px;}

/*---------- SUBNAV ----------*/
#promolp.flu #tabs2 ul.subnav {border: 0; border-bottom: 2px; border-style: solid; border-color: #ccc;}
#promolp.flu #tabs2 ul.subnav li {display: inline-block;  font-size: 14px; font-weight: 700; margin: 0; padding: 12px 16px; position: relative; top: 2px;}
#promolp.flu #tabs2 ul.subnav li a {color: #000; display: block; padding: 6px;}
#promolp.flu #tabs2 ul.subnav li.active {background: url('../../../../bizcontent/general/subnav-selected.png') repeat-x bottom left; position: relative; top: 2px;}
#promolp.flu #tabs2 ul.subnav li a:hover {text-decoration: none; color: #cc0000;}

#promolp.flu .quote-section {text-align: center; padding: 50px 170px 70px 170px;}
#promolp.flu .disclaimers {padding: 60px 90px;}
@media screen and (max-width: 940px) {

}
@media screen and (max-width: 940px) {
  #promolp.flu .inner-padding {padding: 0 12px 0 36px;}

}

@media screen and (max-width: 640px) {
  #promolp.flu  #tabs2 nav {overflow: auto; white-space: nowrap; min-height: 56px; overflow-y: hidden;}
  #promolp.flu .panel-container {padding: 10px;}
}

@media screen and (max-width: 320px) {
  #promolp.flu #tabs2 ul.subnav {width: fit-content;}
}




/* BLACK LINK WITH RED CARET CTA */
.caret-red-black-text-16, .caret-red-black-text-16:active {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #000000 !important; text-decoration: none !important;}
.caret-red-black-text-16:hover {background: transparent url(/bizcontent/general/buttons/caret-red-hover.png) no-repeat scroll right; background-size: 7px 12px; color: #000000 !important; text-decoration: none !important;}
.caret-red-black-text-16:focus {border: 2px solid #63B5FF;}

@media screen and (max-width: 640px) {
	#promolp.flu .fs-hlevel32 {font-size: 24px; line-height: 28px;}
	#promolp.flu .fs-hlevel48 {font-size: 36px; line-height: 40px;}
}


/* SVG CIRCLES */
#promolp.flu .svg-circle-red {fill: #CC0000 !important;}
#promolp.flu .svg-icon-white {fill: #FFF !important;}
#promolp.flu .svg-stroke-white {stroke: #fff !important; fill: #fff !important;}



/* DROP DOWN ACCORDION FAQS - RED CARET ON THE RIGHT */
#promolp.flu #bizaccordion .ui-state-default {background: transparent url(/bizcontent/general/buttons/caret-accordion-gray.png) no-repeat scroll right; background-size: 15px 8px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 25px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion .ui-state-default:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; text-decoration: none !important;}
#promolp.flu #bizaccordion .ui-state-active {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-up.png) no-repeat scroll right; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion .ui-state-active:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-hover-up.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}


#promolp.flu #bizaccordion .ui-state-default button {margin-top: 0; margin-left: 12px;}
#promolp.flu #bizaccordion .ui-state-default svg {vertical-align: middle;}
#promolp.flu #bizaccordion .ui-state-active button {margin-top: 0; margin-left: 12px; color: #cc0000;}
#promolp.flu #bizaccordion .ui-state-active svg {vertical-align: middle;}

@media screen and (max-width: 640px) {
  #promolp.flu #bizaccordion .ui-state-default {padding: 0;}
  #promolp.flu #bizaccordion .ui-state-default:hover {padding: 0;}
  #promolp.flu #bizaccordion .ui-state-active {padding: 0;}
  #promolp.flu #bizaccordion .ui-state-active:hover {padding: 0;}
  #promolp.flu #bizaccordion .ui-state-default button {margin-left: 8px;}
  #promolp.flu #bizaccordion .ui-state-active button {margin-left: 8px;}
}

@media screen and (max-width: 425px) {
    #promolp.flu #bizaccordion button {width: 60%;}
}

/* DROP DOWN ACCORDION target - RED CARET ON THE RIGHT */
#promolp.flu #bizaccordion-tg .ui-state-default {background: transparent url(/bizcontent/general/buttons/caret-accordion-gray.png) no-repeat scroll right; background-size: 15px 8px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 25px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion-tg .ui-state-default:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; text-decoration: none !important;}
#promolp.flu #bizaccordion-tg .ui-state-active {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-up.png) no-repeat scroll right; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion-tg .ui-state-active:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-hover-up.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}


#promolp.flu #bizaccordion-tg .ui-state-default button {margin-top: 0; margin-left: 12px;}
#promolp.flu #bizaccordion-tg .ui-state-default svg {vertical-align: middle;}
#promolp.flu #bizaccordion-tg .ui-state-active button {margin-top: 0; margin-left: 12px; color: #cc0000;}
#promolp.flu #bizaccordion-tg .ui-state-active svg {vertical-align: middle;}

@media screen and (max-width: 640px) {
  #promolp.flu #bizaccordion-tg .ui-state-default {padding: 0;}
  #promolp.flu #bizaccordion-tg .ui-state-default:hover {padding: 0;}
  #promolp.flu #bizaccordion-tg .ui-state-active {padding: 0;}
  #promolp.flu #bizaccordion-tg .ui-state-active:hover {padding: 0;}
  #promolp.flu #bizaccordion-tg .ui-state-default button {margin-left: 8px;}
  #promolp.flu #bizaccordion-tg .ui-state-active button {margin-left: 8px;}
}

@media screen and (max-width: 425px) {
    #promolp.flu #bizaccordion-tg button {width: 60%;}
}

/* DROP DOWN ACCORDION schnucks - RED CARET ON THE RIGHT */
#promolp.flu #bizaccordion-sk .ui-state-default {background: transparent url(/bizcontent/general/buttons/caret-accordion-gray.png) no-repeat scroll right; background-size: 15px 8px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 25px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion-sk .ui-state-default:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; text-decoration: none !important;}
#promolp.flu #bizaccordion-sk .ui-state-active {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-up.png) no-repeat scroll right; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion-sk .ui-state-active:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-hover-up.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}


#promolp.flu #bizaccordion-sk .ui-state-default button {margin-top: 0; margin-left: 12px;}
#promolp.flu #bizaccordion-sk .ui-state-default svg {vertical-align: middle;}
#promolp.flu #bizaccordion-sk .ui-state-active button {margin-top: 0; margin-left: 12px; color: #cc0000;}
#promolp.flu #bizaccordion-sk .ui-state-active svg {vertical-align: middle;}

#promolp.flu #bizaccordion-tg h3 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
#promolp.flu #bizaccordion-tg button {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}

#promolp.flu #bizaccordion-sk h3 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
#promolp.flu #bizaccordion-sk button {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}

@media screen and (max-width: 640px) {
  #promolp.flu #bizaccordion-sk .ui-state-default {padding: 0;}
  #promolp.flu #bizaccordion-sk .ui-state-default:hover {padding: 0;}
  #promolp.flu #bizaccordion-sk .ui-state-active {padding: 0;}
  #promolp.flu #bizaccordion-sk .ui-state-active:hover {padding: 0;}
  #promolp.flu #bizaccordion-sk .ui-state-default button {margin-left: 8px;}
  #promolp.flu #bizaccordion-sk .ui-state-active button {margin-left: 8px;}
}

@media screen and (max-width: 425px) {
    #promolp.flu #bizaccordion-sk button {width: 60%;}
}

#promolp.flu #bizaccordion2-sk .ui-state-default {background: transparent url(/bizcontent/general/buttons/caret-accordion-gray.png) no-repeat scroll right; background-size: 15px 8px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 25px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion2-sk .ui-state-default:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; text-decoration: none !important;}
#promolp.flu #bizaccordion2-sk .ui-state-active {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-up.png) no-repeat scroll right; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion2-sk .ui-state-active:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-hover-up.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}


#promolp.flu #bizaccordion2-sk .ui-state-default button {margin-top: 0; margin-left: 12px;}
#promolp.flu #bizaccordion2-sk .ui-state-default svg {vertical-align: middle;}
#promolp.flu #bizaccordion2-sk .ui-state-active button {margin-top: 0; margin-left: 12px; color: #cc0000;}
#promolp.flu #bizaccordion2-sk .ui-state-active svg {vertical-align: middle;}
#promolp.flu #bizaccordion2-sk h3 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
#promolp.flu #bizaccordion2-sk button {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}
#bizaccordion2  .ui-accordion-content {border: #bfbfc0 solid; border-width: 0 0 1px 0; overflow-x:hidden; padding: 0 0 20px 0;}
@media screen and (max-width: 640px) {
  #promolp.flu #bizaccordion2-sk .ui-state-default {padding: 0;}
  #promolp.flu #bizaccordion2-sk .ui-state-default:hover {padding: 0;}
  #promolp.flu #bizaccordion2-sk .ui-state-active {padding: 0;}
  #promolp.flu #bizaccordion2-sk .ui-state-active:hover {padding: 0;}
  #promolp.flu #bizaccordion2-sk .ui-state-default button {margin-left: 8px;}
  #promolp.flu #bizaccordion2-sk .ui-state-active button {margin-left: 8px;}
}

@media screen and (max-width: 425px) {
    #promolp.flu #bizaccordion2-sk button {width: 100%;}
}



#promolp.flu #bizaccordion2-tg .ui-state-default {background: transparent url(/bizcontent/general/buttons/caret-accordion-gray.png) no-repeat scroll right; background-size: 15px 8px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 25px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion2-tg .ui-state-default:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; text-decoration: none !important;}
#promolp.flu #bizaccordion2-tg .ui-state-active {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-up.png) no-repeat scroll right; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion2-tg .ui-state-active:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-hover-up.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}


#promolp.flu #bizaccordion2-tg .ui-state-default button {margin-top: 0; margin-left: 12px;}
#promolp.flu #bizaccordion2-tg .ui-state-default svg {vertical-align: middle;}
#promolp.flu #bizaccordion2-tg .ui-state-active button {margin-top: 0; margin-left: 12px; color: #cc0000;}
#promolp.flu #bizaccordion2-tg .ui-state-active svg {vertical-align: middle;}
#promolp.flu #bizaccordion2-tg h3 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
#promolp.flu #bizaccordion2-tg button {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}
#bizaccordion2  .ui-accordion-content {border: #bfbfc0 solid; border-width: 0 0 1px 0; overflow-x:hidden; padding: 0 0 20px 0;}
@media screen and (max-width: 640px) {
  #promolp.flu #bizaccordion2-tg .ui-state-default {padding: 0;}
  #promolp.flu #bizaccordion2-tg .ui-state-default:hover {padding: 0;}
  #promolp.flu #bizaccordion2-tg .ui-state-active {padding: 0;}
  #promolp.flu #bizaccordion2-tg .ui-state-active:hover {padding: 0;}
  #promolp.flu #bizaccordion2-tg .ui-state-default button {margin-left: 8px;}
  #promolp.flu #bizaccordion2-tg .ui-state-active button {margin-left: 8px;}
}

@media screen and (max-width: 425px) {
    #promolp.flu #bizaccordion2-tg button {width: 100%;}
}




/* DROP DOWN ACCORDION FAQS - RED CARET ON THE RIGHT */
#promolp.flu #bizaccordion2 .ui-state-default {background: transparent url(/bizcontent/general/buttons/caret-accordion-gray.png) no-repeat scroll right; background-size: 15px 8px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 25px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion2 .ui-state-default:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; text-decoration: none !important;}
#promolp.flu #bizaccordion2 .ui-state-active {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-up.png) no-repeat scroll right; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion2 .ui-state-active:hover {background: transparent url(/bizcontent/general/buttons/caret-accordion-red-hover-up.png) no-repeat scroll right; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}


#promolp.flu #bizaccordion2 .ui-state-default button {margin-top: 0; margin-left: 12px;}
#promolp.flu #bizaccordion2 .ui-state-default svg {vertical-align: middle;}
#promolp.flu #bizaccordion2 .ui-state-active button {margin-top: 0; margin-left: 12px; color: #cc0000;}
#promolp.flu #bizaccordion2 .ui-state-active svg {vertical-align: middle;}
#promolp.flu #bizaccordion2 h3 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
#promolp.flu #bizaccordion2 button {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}
#bizaccordion2  .ui-accordion-content {border: #bfbfc0 solid; border-width: 0 0 1px 0; overflow-x:hidden; padding: 0 0 20px 0;}
@media screen and (max-width: 640px) {
  #promolp.flu #bizaccordion2 .ui-state-default {padding: 0;}
  #promolp.flu #bizaccordion2 .ui-state-default:hover {padding: 0;}
  #promolp.flu #bizaccordion2 .ui-state-active {padding: 0;}
  #promolp.flu #bizaccordion2 .ui-state-active:hover {padding: 0;}
  #promolp.flu #bizaccordion2 .ui-state-default button {margin-left: 8px;}
  #promolp.flu #bizaccordion2 .ui-state-active button {margin-left: 8px;}
}

@media screen and (max-width: 425px) {
    #promolp.flu #bizaccordion2 button {width: 100%;}
}


/* DROP DOWN ACCORDION FAQS - RED CARET ON THE LEFT */
#promolp.flu #bizaccordion3.rx-faqs  .ui-corner-all, #promolp.flu #bizaccordion2.rx-faqs  .ui-corner-top {border-radius: 0;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-accordion-header {padding: 10px 0 10px 20px;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-default {background: transparent url(https://www.cvs.com/bizcontent/general/buttons/caret-red.png) no-repeat scroll left; background-size: 8px 15px; border: #bfbfc0 solid; border-width: 0 0 1px 0; font-weight: 600;padding: 0 0 0 16px; color: #404040; cursor: pointer; text-decoration: none !important;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-default:hover {background: transparent url(https://www.cvs.com/bizcontent/general/buttons/caret-red-hover.png) no-repeat scroll left; background-size: 8px 15px; font-weight: 600;padding: 0 0 0 16px; text-decoration: none !important;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-default:focus {border: 2px solid #63B5FF;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-active {background: transparent url(https://www.cvs.com/bizcontent/general/buttons/caret-accordion-red.png) no-repeat scroll left; background-size: 15px 8px; border: none; border-width: 0; font-weight: 600;padding: 0 0 0 25px; cursor: pointer; color: #404040; text-decoration: none !important;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-active:hover {background: transparent url(https://www.cvs.com/bizcontent/general/buttons/caret-accordion-red-hover.png) no-repeat scroll left; background-size: 15px 8px; font-weight: 600;padding: 0 0 0 25px; color: #cc0000; text-decoration: none !important;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-active:focus {border: 2px solid #63B5FF;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-default a:hover, #promolp.flu #bizaccordion2.rx-faqs  .ui-state-active a:hover {color:#cc0000;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-state-default a:focus, #promolp.flu #bizaccordion2.rx-faqs  .ui-state-active a:focus {border: 2px solid #63B5FF;}
#promolp.flu #bizaccordion3.rx-faqs  .ui-accordion-content {border: #bfbfc0 solid; border-width: 0 0 1px 0; overflow-x:hidden; padding: 0 0 20px 0;}
#promolp.flu #bizaccordion3.rx-faqs  h3 {padding-bottom: 10px !important; padding-top: 10px !important;}
#promolp.flu #bizaccordion3.rx-faqs .ui-accordion-header a { padding-left: 1em;}
#promolp.flu #bizaccordion3.rx-faqs a:focus{border: 2px solid #63B5FF;}

#promolp.flu #bizaccordion3.rx-faqs .faqs p {margin: 10px 0 10px 0;}
#promolp.flu #bizaccordion3.rx-faqs .faqs hr {margin: 5px 0 5px 0; border: 0; border-top: 1px solid #bfbfc0;}
#promolp.flu #bizaccordion3.rx-faqs button {font-size: 16px; line-height: 20px; text-align: left;}
#promolp.flu #bizaccordion3.rx-faqs .ui-accordion-header button {padding: 0;}
#promolp.flu #bizaccordion3.rx-faqs .ui-state-default button {color: #000000;}
#promolp.flu #bizaccordion3.rx-faqs .ui-state-active button {color: #000000;}
#promolp.flu #bizaccordion3.rx-faqs .ui-accordion-content {padding: 0 0 20px 25px;}
#promolp.flu #bizaccordion3.rx-faqs .ui-state-active, #promolp.flu #bizaccordion2.rx-faqs .ui-state-active:hover {background-position-y: 14px;}
#promolp.flu #bizaccordion3.rx-faqs .ui-state-default, #promolp.flu #bizaccordion2.rx-faqs .ui-state-default:hover {background-position-y: 12px;}


/* RED DIVIDING LINE */
hr.redline {border: 0; border-top: 4px solid #c6423b; margin: 38px 0;}



/* WHITE TEXT WHITE ANIMATED ARROW LINK - LARGE */
#promolp.flu .white-arrow-anim-large a {text-decoration: none; display: flex; color: #ffffff; transition: all .35s ease;}
#promolp.flu .white-arrow-anim-large a:after {-webkit-transform: translateX(5px) scale(1); transform: translateX(5px) scale(1); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .white-arrow-anim-large a .white-arrow {display: inline; -ms-align-self: center; align-self: center; font-size: 20px; line-height: 24px; display: inline-block; text-align: left; padding: 0; color: #ffffff;}
#promolp.flu .white-arrow-anim-large a .white-arrow:after {content:'';background-image:url(/bizcontent/marketing/rx/flu/images/white-arrow.svg); width: 20px; height: 17px; background-repeat: no-repeat; background-size: cover; display: inline-block; vertical-align: middle; box-sizing: border-box; margin-left: 5px; -webkit-transform: translateX(0) scale(1); transform: translateX(0) scale(1); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .white-arrow-anim-large:hover > a > span:after{-webkit-transform:translateX(5px) scale(1); transform:translateX(5px) scale(1);}

@media screen and (max-width: 640px) {
  #promolp.flu .white-arrow-anim-large a .white-arrow {font-size: 18px; line-height: 22px;}
}

/* WHITE TEXT WHITE ANIMATED ARROW LINK - SMALL */
#promolp.flu .white-arrow-anim-small a {text-decoration: none; display: flex; color: #ffffff; transition: all .35s ease;}
#promolp.flu .white-arrow-anim-small a:after {-webkit-transform: translateX(5px) scale(.71); transform: translateX(5px) scale(.71); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .white-arrow-anim-small a .white-arrow {display: inline; -ms-align-self: center; align-self: center; font-size: 16px; line-height: 24px; display: inline-block; text-align: left; padding: 0; color: #ffffff;}
#promolp.flu .white-arrow-anim-small a .white-arrow:after {content:'';background-image:url(/bizcontent/marketing/rx/flu/images/white-arrow.svg); width: 20px; height: 17px; background-repeat: no-repeat; background-size: cover; display: inline-block; vertical-align: middle; box-sizing: border-box; margin-left: 5px; -webkit-transform: translateX(0) scale(.76); transform: translateX(0) scale(.76); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .white-arrow-anim-small:hover > a > span:after{-webkit-transform:translateX(5px) scale(.76); transform:translateX(5px) scale(.76);}




/* WHITE TEXT WHITE ANIMATED ARROW LINK - LARGE */
#promolp.flu .red-arrow-anim-large a {text-decoration: none; display: flex; color: #000000; transition: all .35s ease;}
#promolp.flu .red-arrow-anim-large a:after {-webkit-transform: translateX(5px) scale(1); transform: translateX(5px) scale(1); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .red-arrow-anim-large a .red-arrow {display: inline; -ms-align-self: center; align-self: center; font-size: 20px; line-height: 24px; display: inline-block; text-align: left; padding: 0; color: #000000;}
#promolp.flu .red-arrow-anim-large a .red-arrow:after {content:'';background-image:url(/bizcontent/marketing/rx/flu/images/red-arrow.svg); width: 20px; height: 17px; background-repeat: no-repeat; background-size: cover; display: inline-block; vertical-align: middle; box-sizing: border-box; margin-left: 5px; -webkit-transform: translateX(0) scale(1); transform: translateX(0) scale(1); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .red-arrow-anim-large:hover > a > span:after{-webkit-transform:translateX(5px) scale(1); transform:translateX(5px) scale(1);}

@media screen and (max-width: 640px) {
  #promolp.flu .red-arrow-anim-large a .red-arrow {font-size: 18px; line-height: 22px;}
}



/* BLACK TEXT RED ANIMATED ARROW LINK */
#promolp.flu .red-arrow-anim a {text-decoration: none; display: flex; color: #000000; transition: all .35s ease;}
#promolp.flu .red-arrow-anim a:after {-webkit-transform: translateX(5px) scale(.71); transform: translateX(5px) scale(.71); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .red-arrow-anim a .red-arrow {display: inline; -ms-align-self: center; align-self: center; font-size: 16px; line-height: 24px; display: inline-block; text-align: left; padding: 0; color: #000000;}
#promolp.flu .red-arrow-anim a .red-arrow:after {content:'';background-image:url(/bizcontent/marketing/rx/flu/images/red-arrow.svg); width: 20px; height: 17px; background-repeat: no-repeat; background-size: cover; display: inline-block; vertical-align: middle; box-sizing: border-box; margin-left: 5px; -webkit-transform: translateX(0) scale(.76); transform: translateX(0) scale(.76); transition-duration: .3s; transition-timing-function: ease-in;}
#promolp.flu .red-arrow-anim:hover > a > span:after{-webkit-transform:translateX(5px) scale(.76); transform:translateX(5px) scale(.76);}

